<resources>
    <string name="app_name">CASH´N GO</string>

    <string name="file_permission_font_txt">文件权限已禁用</string>
    <string name="locat_permission_font_txt">定位权限已禁用</string>
    <string name="contacts_permission_font_txt">通讯录权限已禁用</string>

    <string name="file_permission_font_all_txt">文件权限已禁用,请去设置中开启</string>
    <string name="locat_permission_font_all_txt">定位权限已禁用,请去设置中开启</string>
    <string name="contacts_permission_font_all_txt">通讯录权限已禁用,请去设置中开启</string>
</resources>